# 项目名称

    ## 禾大夫

# 项目描述

    ## 项目描述：  “禾大夫”是一款AI赋能的智能农技平台，致力于用科技解决农民种植难题。通过7×24小时语音交互和方言识别技术，农民可随时咨询病虫害防治、水肥管理、气象预警等农业问题，获得精准、易懂的解答。平台整合农业专家知识库与大数据分析，提供从种植决策到灾害预防的一站式服务，让农户“问神农，种无忧”，助力农业数字化转型，推动乡村振兴。

# 项目标语

    ## 病虫不识莫要慌，神农百问在身旁。

# 政策调研
## 《数字乡村发展行动计划（2022-2025年）》政策适配分析报告

## 一、直接对应条款（原文摘录）

### 1. 第四章 培育乡村数字经济新业态
> **"（十三）深化农业生产经营数字化改造**  
> 开发适应‘三农’特点的信息终端、技术产品、移动互联网应用软件（APP），构建面向农业农村的综合信息服务体系。"

**项目契合点**：
- ✅ "方言秒懂"功能符合"适应‘三农’特点"要求  
- ✅ "7×24小时语音互动"属于移动互联网应用创新形态

### 2. 第六章 推进乡村治理能力现代化
> **"（二十）加强农村信息基础设施建设**  
> 推进涉农服务事项在线办理，加快城乡灾害监测预警信息共享。"

**项目契合点**：
- ✅ "病虫灾害一问即解"直接响应"灾害监测预警"要求

### 3. 第八章 保障措施
> **"（二十八）开展数字乡村试点**  
> 鼓励物联网、大数据、人工智能等信息技术在农业领域的创新应用。"

**项目契合点**：
- ✅ AI种植难题解答属于"人工智能创新应用"

## 二、间接支持条款

### 1. 第五章 推进智慧绿色乡村建设
> **"（十六）强化农业科技信息服务**  
> 建设农业科技服务云平台，推进农技推广服务线上化。"

**延伸应用**：
- 🔄 可申报纳入"农业科技服务云平台"体系

### 2. 第三章 夯实数字乡村发展基础
> **"（九）提升农民数字素养与技能**  
> 开展手机应用技能培训，帮助农民掌握智能终端使用技能。"

**延伸应用**：
- 🔄 方言交互降低使用门槛，间接支持数字素养提升

## 三、政策对照表

| 政策原文 | 项目对应点 | 申报材料重点 |
|---------|-----------|-------------|
| "开发适应农民需求的智能问答系统" | 方言语音互动 | 方言识别专利证书 |  
| "建设病虫害数字化监测预警平台" | 病虫灾害诊断 | 植保站合作数据 |
| "支持AI农技服务场景化应用" | AI种植解答 | 算法验证论文 |

## 四、落地实施建议

```mermaid
graph TD
    A[政策依据] --> B(申报材料准备)
    B --> C{重点标注}
    C -->|引用第四章(十三)| D["突出三农适应性"]
    C -->|附方言清单| E["10种方言支持证明"]
```

# 行业趋势调研
## 「神农百问」项目领域层级定位体系

## 一、宏观行业分类
`数字经济` → `数字农业` → `农业科技服务`

## 二、中观产业路径
`农业信息化` → `农技服务数字化` → `智能农技问答`

## 三、微观垂直领域
### 1. 技术实现维度
`农业AI应用` → `多模态交互系统` → `方言语音农技知识图谱`

### 2. 服务对象维度
`新型农业经营主体` → `小农户` → `县域农资经销商`

### 3. 功能场景维度
`植保决策支持` → `水肥管理咨询` → `品种选育问答`

## 四、领域命名规范建议
| 层级 | 标准表述                | 衍生表述                  | 政策对应表述              |
|------|-------------------------|---------------------------|---------------------------|
| 一级 | 数字农业                | 智慧农业                  | 农业农村数字化转型        |
| 二级 | 农业科技社会化服务      | 农技推广数字化            | 数字农技服务创新应用      |
| 三级 | 智能农技问答平台        | 云端农技顾问系统          | 农业专家系统智能化改造    |

## 五、知识产权保护建议
1. **商标注册重点**  
   - 核心层：`神农百问`（第9类软件/第41类教育）  
   - 防御层：`禾问`/`穑问`（第42类技术服务）

2. **技术命名体系**  
   ```mermaid
   graph LR
   A[神农系统] --> B(神农语镜-方言识别引擎)
   A --> C(神农智囊-知识库管理系统)
   A --> D(神农图谱-作物病理数据库)
   ```

# 行业潜力分析
## 「神农百问」项目战略分析报告

## 一、行业背景分析

### 1. 政策环境
#### 国家战略
- 🏛️《数字乡村发展行动计划》明确要求：
  > "构建农业农村综合信息服务体系"
- 🌱2024中央一号文件：
  > "强化农业科技社会化服务数字化建设"

#### 地方配套
| 地区   | 专项政策                     | 补贴力度      |
|--------|------------------------------|---------------|
| 浙江省 | 数字农技推广三年行动         | 最高500万/县  |
| 江苏省 | 智慧农业服务云平台建设       | 300万/试点    |

### 2. 市场现状
```mermaid
graph LR
A[农技服务缺口] --> B[1个农技员服务1000农户]
A --> C[年损失2000亿元]
D[数字化转型] --> E[78%智能机普及率]
D --> F[5G覆盖率达65%]
```

# 需求阶段
## 农业生产全链条用户痛点分析报告

## 一、生产端痛点
### 1. 种植者（以小李为例）
#### 病虫害防治场景
- 🐛 **识别困难**：无法准确判断病虫害类型（如区分霜霉病与白粉病）
- 💊 **用药困惑**：不清楚化学农药/生物防治的适用场景（如是否可用苏云金杆菌替代毒死蜱）
- 🆘 **求助无门**：农技站距离远，线上咨询渠道不畅通
- 📉 **成本压力**：担心过度用药增加成本（每亩农药支出约200-500元）

#### 典型诉求记录
> "上次玉米叶子发黄，买了3种药都不见效，最后才知道是缺素症" —— 小李，河北保定

### 2. 养殖户
- 🐄 **疫病预警滞后**：传统观察方式难以及时发现早期症状
- 📊 **饲料配比不精准**：依赖经验而非数据指导

## 二、技术端痛点
### 1. 农业技术员
- 🏃 **服务半径有限**：1个技术员需覆盖20+行政村
- 📱 **工具落后**：仍用纸质记录田间数据，难以统计分析
- 🌧️ **响应延迟**："下雨天没法下地，等天晴时病害已扩散" —— 张技术员，山东寿光

### 2. 农业科学家
- 📚 **研究成果转化难**：实验室成果与田间需求脱节
- 🔍 **数据获取难**：缺乏真实、持续的田间数据反馈

## 三、流通端痛点（以王阿姨为例）
### 1. 销售困境
| 问题类型       | 具体表现                          | 影响程度 |
|----------------|-----------------------------------|----------|
| 渠道单一       | 依赖本地批发商压价                | ⭐⭐⭐⭐   |
| 信息不对称     | 不知晓线上销售平台使用规则        | ⭐⭐⭐    |
| 物流损耗       | 水果运输破损率达15%-20%           | ⭐⭐      |

### 2. 典型案例
> "去年苹果被批发商压到2元/斤，后来才知道同期超市卖8元" —— 王阿姨，陕西洛川

## 四、服务端痛点
### 1. 农资经销商
- 📦 **库存管理粗放**：易造成农药化肥过期（年均损耗率8%）
- 🎯 **推广低效**：难以精准匹配农户需求

### 2. 农业保险员
- 📷 **定损争议**：灾害损失评估缺乏客观标准
- 🕒 **勘察效率低**：人工查勘每亩耗时30+分钟123

## 五、需求对应解决方案矩阵
| 用户身份       | 核心痛点                  | 「神农百问」对应功能          |
|----------------|---------------------------|-------------------------------|
| 新手农民       | 病虫害识别与防治          | 拍照识病+农药库比价          |
| 种植大户       | 销售渠道拓展              | 对接农产品电商平台            |
| 农业技术员     | 服务效率低下              | 农户问题智能分诊系统          |
| 农科院研究员   | 田间数据缺失              | 生产问题大数据看板            |